<style>
	
	table { 
		width: 100%; 
		border-collapse: collapse; 
	}
	td, th { 
		padding: 6px; 
		border: 1px solid #ccc; 
		text-align: left; 
	}
	/* Zebra striping */
	tr:nth-of-type(odd) { 
		background: #eee; 
	}
	th { 
		background: #7394C6; 
		color: white; 
		font-weight: bold; 
	}
	td, th { 
		padding: 6px; 
		border: 1px solid #ccc; 
		text-align: left; 
	}
	@media 
	only screen and (max-width: 767px),
	(min-device-width: 320px) and (max-device-width: 767px)  {
	
	
		 tbody tr td, tbody tr { 
			display: block; 
		}
		tbody {display:table-caption}
		
	
		thead tr { 
			position: absolute;
			top: -9999px;
			left: -9999px;
		}
		
		tbody tr { border: 1px solid #ccc; }
		
		tbody tr td { 
		
			border: none;
			border-bottom: 1px solid #eee; 
			position: relative;
			padding-left: 60%; 
		}
		
		tbody tr td:before { 
		
			position: absolute;
			top: 6px;
			left: 6px;
			width: 45%; 
			padding-right: 10px; 
			white-space: nowrap;
		}
	
		
	
		.first tbody tr td:nth-of-type(1):before { content: "Range"; }
		.first tbody tr td:nth-of-type(2):before { content: "No-load voltage(min)"; }
		.first tbody tr td:nth-of-type(3):before { content: "Full-load voltage(min)"; }
		.first tbody tr td:nth-of-type(4):before { content: "Full-load Power(max)"; }
		
		
		.second tbody tr td:nth-of-type(1):before { content: "Range"; }
		.second tbody tr td:nth-of-type(1):before { content: "Voltage"; }
		.second tbody tr td:nth-of-type(1):before { content: "Non Current"; }
	}
	
	/* Smartphones (portrait and landscape) ----------- */
	@media only screen
	and (min-device-width : 320px)
	and (max-device-width : 480px) {
		body { 
			padding: 0; 
			margin: 0; 
			width: 100%; }
		}
	
	/* iPads (portrait and landscape) ----------- */
	@media only screen and (min-device-width: 600px) and (max-device-width: 767px) {
		body { 
			width: 100%; 
		}
	}
h2.title {background:#e0e0e0; border:1px solid #ddd; font-weight:bold; color:#333; font-size: 14px; padding: 5px 10px;}

@media screen and (max-width: 767px) {
.threecolumn tr td {width:100% !important; display:block !important; padding-left:0 !important; text-align:center !important}
.threecolumn tbody tr td::before {width:0 !important;  position:relative !important; left:0 !important; top:0; !important; } 

}
	
	</style>
	<!--<![endif]-->